package cn.reghao.oss.console.app.model.constant.build;

/**
 * @author reghao
 * @date 2021-02-05 22:50:41
 */
public enum RepoType {
    git;

    public String getName() {
        return this.name();
    }
}
